LDEXP(3)

NAME
ldexp, scalbn, scalbnf, scalbln, scalblnf - compute absolute value

SYNOPSIS
#include <math.h>
double ldexp(double x, int n);
double scalbn(double x, int n);
float scalbnf(float x, int n);
double scalbln(double x, long n);
float scalblnf(float x, long n);

DESCRIPTION
These functions all compute x * 2^n.

RETURN VALUE
These functions all return x * 2^n.